$(document).ready(function(e){
	
	
	var mySwiper = $('.swiper-container').swiper({
    //Your options here:
    mode:'horizontal',
    loop: true,
	autoplay:3000,
	calculateHeight:true
	
  	});
	
	
	/*
	
	// Slider
	var slide = -1;
	var slides = $('.slider-content');
	var previousSlide = $('.slider-content').length-1;
	var slideTo = 'right';
	
	$('.slider-container').bind('swiperight',function(e){
		console.log('swipe-right');
		alert('swipe-right');
		
		slideRight();
		
		});
	
	$('.slider-container').bind('swipeleft',function(e){
		console.log('swipe-left');
		alert('swipe-left');
		
		slideLeft();
		
		});
	
	
	// Set interval
	var sr = setInterval(slideRight,2000);
	
	
	function slideRight(){
		previousSlide = slide;
		++slide;
		if (slide > ($('.slider-content').length-1)){
			slide = 0;
		}
		$(slides[previousSlide])
		.velocity({translateZ:0,translateX:($('body').width())});
		$(slides[slide])
		.velocity({translateX:-($('body').width())},0)
		.velocity({translateZ:0,translateX:0});
	}
	
	function slideLeft(){
		previousSlide = slide;
		slide--;
		if (slide <0){
			slide = $('.slider-content').length-1;
		}
		$(slides[previousSlide]).velocity({translateZ:0,translateX:-($('body').width())});
		$(slides[slide])
		.velocity({translateZ:0,translateX:$('body').width()})
		.velocity({translateZ:0,translateX:0});
	}
	
	function movePrevious(){
		
	}*/
	
	});